<?xml version="1.0" encoding="UTF-8"?>
<page-set xmlns="http://www.gatein.org/xml/ns/gatein_objects_1_3"
		  xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
		  xsi:schemaLocation="http://www.gatein.org/xml/ns/gatein_objects_1_3 http://www.gatein.org/xml/ns/gatein_objects_1_3">
	<page>
		<name>CSSpaceActivityStreamPortlet</name>
		<access-permissions>*:@owner@</access-permissions>
		<edit-permission>manager:@owner@</edit-permission>
		<show-max-window>false</show-max-window>
		<container id="SpacePage"
				   template="system:/groovy/portal/webui/container/UIContainer.gtmpl">
			<access-permissions>*:@owner@</access-permissions>
			<container id="AnnouncementsContainer"
					   template="system:/groovy/portal/webui/container/UIContainer.gtmpl">
				<access-permissions>*:@owner@</access-permissions>
				<portlet-application>
					<portlet>
						<application-ref>presentation</application-ref>
						<portlet-ref>ContentListViewerPortlet</portlet-ref>
						<preferences>
							<preference>
								<name>showSummary</name>
								<value>true</value>
								<read-only>false</read-only>
							</preference>
							<preference>
								<name>orderType</name>
								<value>DESC</value>
								<read-only>false</read-only>
							</preference>
							<preference>
								<name>formViewTemplatePath</name>
								<value>/exo:ecm/views/templates/content-list-viewer/list/Announcement.gtmpl</value>
								<read-only>false</read-only>
							</preference>
							<preference>
								<name>sharedCache</name>
								<value>false</value>
								<read-only>false</read-only>
							</preference>
							<preference>
								<name>showReadmore</name>
								<value>false</value>
								<read-only>false</read-only>
							</preference>
							<preference>
								<name>showHeader</name>
								<value>false</value>
								<read-only>false</read-only>
							</preference>
							<preference>
								<name>showScvWith</name>
								<value>content-id</value>
								<read-only>false</read-only>
							</preference>
							<preference>
								<name>orderBy</name>
								<value>publication:liveDate</value>
								<read-only>false</read-only>
							</preference>
							<preference>
								<name>showThumbnailsView</name>
								<value>true</value>
								<read-only>false</read-only>
							</preference>
							<preference>
								<name>nodeDrive</name>
								<value>collaboration</value>
								<read-only>false</read-only>
							</preference>
							<preference>
								<name>mode</name>
								<value>AutoViewerMode</value>
								<read-only>false</read-only>
							</preference>
							<preference>
								<name>folderPath</name>
								<value>repository:collaboration:/Groups@owner@/Data/announcement</value>
								<read-only>false</read-only>
							</preference>
							<preference>
								<name>showRssLink</name>
								<value>false</value>
								<read-only>false</read-only>
							</preference>
							<preference>
								<name>showRefreshButton</name>
								<value>false</value>
								<read-only>false</read-only>
							</preference>
							<preference>
								<name>basePath</name>
								<value>detail</value>
								<read-only>false</read-only>
							</preference>
							<preference>
								<name>itemsPerPage</name>
								<value>1</value>
								<read-only>false</read-only>
							</preference>
							<preference>
								<name>showTitle</name>
								<value>false</value>
								<read-only>false</read-only>
							</preference>
							<preference>
								<name>showClvBy</name>
								<value>folder-id</value>
								<read-only>false</read-only>
							</preference>
							<preference>
								<name>header</name>
								<value></value>
								<read-only>false</read-only>
							</preference>
							<preference>
								<name>contextualFolder</name>
								<value>contextualDisable</value>
								<read-only>false</read-only>
							</preference>
							<preference>
								<name>showDateCreated</name>
								<value>false</value>
								<read-only>false</read-only>
							</preference>
							<preference>
								<name>showLink</name>
								<value>false</value>
								<read-only>false</read-only>
							</preference>
							<preference>
								<name>automaticDetection</name>
								<value>true</value>
								<read-only>false</read-only>
							</preference>
							<preference>
								<name>paginatorTemplatePath</name>
								<value>/exo:ecm/views/templates/content-list-viewer/paginators/EmptyPaginator.gtmpl</value>
								<read-only>false</read-only>
							</preference>
						</preferences>
					</portlet>
					<theme>Default:DefaultTheme::Vista:VistaTheme::Mac:MacTheme</theme>
					<access-permissions>*:@owner@</access-permissions>
					<show-info-bar>false</show-info-bar>
					<show-application-state>true</show-application-state>
					<show-application-mode>true</show-application-mode>
					<description>Content List</description>
				</portlet-application>
			</container>
			<container id="CreateTicketLinkContainer"
					   template="system:/groovy/portal/webui/container/UIContainer.gtmpl">
				<access-permissions>*:@owner@</access-permissions>
				<portlet-application>
					<portlet>
						<application-ref>presentation</application-ref>
						<portlet-ref>SingleContentViewer</portlet-ref>
						<preferences>
							<preference>
								<name>workspace</name>
								<value>collaboration</value>
								<read-only>false</read-only>
							</preference>
							<preference>
								<name>PrintParameterName</name>
								<value>content-id</value>
								<read-only>false</read-only>
							</preference>
							<preference>
								<name>sharedCache</name>
								<value>false</value>
								<read-only>false</read-only>
							</preference>
							<preference>
								<name>ShowTitle</name>
								<value>false</value>
								<read-only>false</read-only>
							</preference>
							<preference>
								<name>ShowOptionBar</name>
								<value>false</value>
								<read-only>false</read-only>
							</preference>
							<preference>
								<name>ContextEnable</name>
								<value>false</value>
								<read-only>false</read-only>
							</preference>
							<preference>
								<name>PrintPage</name>
								<value>printviewer</value>
								<read-only>false</read-only>
							</preference>
							<preference>
								<name>ParameterName</name>
								<value>content-id</value>
								<read-only>false</read-only>
							</preference>
							<preference>
								<name>ShowDate</name>
								<value>false</value>
								<read-only>false</read-only>
							</preference>
							<preference>
								<name>repository</name>
								<value>repository</value>
								<read-only>false</read-only>
							</preference>
							<preference>
								<name>nodeIdentifier</name>
								<value>/Groups@owner@/Data/welcome/welcomeen</value>
								<read-only>false</read-only>
							</preference>
							<preference>
								<name>nodeDrive</name>
								<value>collaboration</value>
								<read-only>false</read-only>
							</preference>
						</preferences>
					</portlet>
					<theme>Default:DefaultTheme::Vista:VistaTheme::Mac:MacTheme</theme>
					<access-permissions>*:@owner@</access-permissions>
					<show-info-bar>false</show-info-bar>
					<show-application-state>true</show-application-state>
					<show-application-mode>true</show-application-mode>
					<description>Single Content Viewer Portlet</description>
				</portlet-application>
			</container>
			<container id="Application"
					   template="system:/groovy/portal/webui/container/UIContainer.gtmpl">
				<access-permissions>*:@owner@</access-permissions>
				<portlet-application>
					<portlet>
						<application-ref>social-portlet</application-ref>
						<portlet-ref>SpaceActivityStreamPortlet</portlet-ref>
					</portlet>
					<access-permissions>*:@owner@</access-permissions>
					<show-info-bar>false</show-info-bar>
					<show-application-state>true</show-application-state>
					<show-application-mode>true</show-application-mode>
				</portlet-application>
			</container>
		</container>
	</page>
	<page>
		<name>CSWikiPortlet</name>
		<access-permissions>*:@owner@</access-permissions>
		<edit-permission>manager:@owner@</edit-permission>
		<show-max-window>false</show-max-window>
		<container id="SpacePage"
				   template="system:/groovy/portal/webui/container/UIContainer.gtmpl">
			<access-permissions>*:@owner@</access-permissions>
			<container id="Application"
					   template="system:/groovy/portal/webui/container/UIContainer.gtmpl">
				<access-permissions>*:@owner@</access-permissions>
				<portlet-application>
					<portlet>
						<application-ref>wiki</application-ref>
						<portlet-ref>WikiPortlet</portlet-ref>
					</portlet>
					<access-permissions>*:@owner@</access-permissions>
					<show-info-bar>false</show-info-bar>
					<show-application-state>true</show-application-state>
					<show-application-mode>true</show-application-mode>
				</portlet-application>
			</container>
		</container>
	</page>
	<page>
		<name>TicketAdministrationControllerPortlet</name>
		<access-permissions>*:@owner@</access-permissions>
		<edit-permission>manager:@owner@</edit-permission>
		<show-max-window>false</show-max-window>
		<container id="SpacePage"
				   template="system:/groovy/portal/webui/container/UIContainer.gtmpl">
			<access-permissions>*:@owner@</access-permissions>
			<container id="Application"
					   template="system:/groovy/portal/webui/container/UIContainer.gtmpl">
				<access-permissions>*:@owner@</access-permissions>
				<portlet-application>
					<portlet>
						<application-ref>customer-space-portlet</application-ref>
						<portlet-ref>TicketAdministrationControllerPortlet</portlet-ref>
					</portlet>
					<access-permissions>*:@owner@</access-permissions>
					<show-info-bar>false</show-info-bar>
					<show-application-state>true</show-application-state>
					<show-application-mode>true</show-application-mode>
				</portlet-application>
			</container>
		</container>
	</page>
	<page>
		<name>CSForumPortlet</name>
		<access-permissions>*:@owner@</access-permissions>
		<edit-permission>manager:@owner@</edit-permission>
		<show-max-window>false</show-max-window>
		<container id="SpacePage"
				   template="system:/groovy/portal/webui/container/UIContainer.gtmpl">
			<access-permissions>*:@owner@</access-permissions>
			<container id="Application"
					   template="system:/groovy/portal/webui/container/UIContainer.gtmpl">
				<access-permissions>*:@owner@</access-permissions>
				<portlet-application>
					<portlet>
						<application-ref>customer-space-portlet</application-ref>
						<portlet-ref>TicketMenuControllerPortlet</portlet-ref>
					</portlet>
					<access-permissions>*:@owner@</access-permissions>
					<show-info-bar>false</show-info-bar>
					<show-application-state>true</show-application-state>
					<show-application-mode>true</show-application-mode>
				</portlet-application>
			</container>
		</container>
		<container id="SpacePage"
				   template="system:/groovy/portal/webui/container/UIContainer.gtmpl">
			<access-permissions>*:@owner@</access-permissions>
			<container id="Application"
					   template="system:/groovy/portal/webui/container/UIContainer.gtmpl">
				<access-permissions>*:@owner@</access-permissions>
				<portlet-application>
					<portlet>
						<application-ref>forum</application-ref>
						<portlet-ref>ForumPortlet</portlet-ref>
						<preferences>
							<preference>
								<name>useAjax</name>
								<value>false</value>
								<read-only>false</read-only>
							</preference>
						</preferences>
					</portlet>
					<access-permissions>*:@owner@</access-permissions>
					<show-info-bar>false</show-info-bar>
					<show-application-state>true</show-application-state>
					<show-application-mode>true</show-application-mode>
				</portlet-application>
			</container>
		</container>
	</page>
	<page>
		<name>CSTaskManagementApplication</name>
		<access-permissions>manager:@owner@</access-permissions>
		<edit-permission>manager:@owner@</edit-permission>
		<show-max-window>false</show-max-window>
		<container id="SpacePage"
				   template="system:/groovy/portal/webui/container/UIContainer.gtmpl">
			<access-permissions>manager:@owner@</access-permissions>
			<container id="Application"
					   template="system:/groovy/portal/webui/container/UIContainer.gtmpl">
				<access-permissions>manager:@owner@</access-permissions>
				<portlet-application>
					<portlet>
						<application-ref>task-management</application-ref>
						<portlet-ref>TaskManagementApplication</portlet-ref>
					</portlet>
					<access-permissions>manager:@owner@</access-permissions>
					<show-info-bar>false</show-info-bar>
					<show-application-state>true</show-application-state>
					<show-application-mode>true</show-application-mode>
				</portlet-application>
			</container>
		</container>
	</page>
	<page>
		<name>EnvironmentControllerPortlet</name>
		<access-permissions>*:@owner@</access-permissions>
		<edit-permission>manager:@owner@</edit-permission>
		<show-max-window>false</show-max-window>
		<container id="SpacePage"
				   template="system:/groovy/portal/webui/container/UIContainer.gtmpl">
			<access-permissions>*:@owner@</access-permissions>
			<container id="Application"
					   template="system:/groovy/portal/webui/container/UIContainer.gtmpl">
				<access-permissions>*:@owner@</access-permissions>
				<portlet-application>
					<portlet>
						<application-ref>customer-space-portlet</application-ref>
						<portlet-ref>EnvironmentControllerPortlet</portlet-ref>
					</portlet>
					<access-permissions>*:@owner@</access-permissions>
					<show-info-bar>false</show-info-bar>
					<show-application-state>true</show-application-state>
					<show-application-mode>true</show-application-mode>
				</portlet-application>
			</container>
		</container>
	</page>
	<page>
		<name>TicketControllerPortlet</name>
		<access-permissions>*:@owner@</access-permissions>
		<edit-permission>manager:@owner@</edit-permission>
		<show-max-window>false</show-max-window>
		<container id="SpacePage"
				   template="system:/groovy/portal/webui/container/UIContainer.gtmpl">
			<access-permissions>*:@owner@</access-permissions>
			<container id="Application"
					   template="system:/groovy/portal/webui/container/UIContainer.gtmpl">
				<access-permissions>*:@owner@</access-permissions>
				<portlet-application>
					<portlet>
						<application-ref>customer-space-portlet</application-ref>
						<portlet-ref>TicketControllerPortlet</portlet-ref>
					</portlet>
					<access-permissions>*:@owner@</access-permissions>
					<show-info-bar>false</show-info-bar>
					<show-application-state>true</show-application-state>
					<show-application-mode>true</show-application-mode>
				</portlet-application>
			</container>
		</container>
	</page>
	<page>
		<name>MembersPortlet</name>
		<access-permissions>*:@owner@</access-permissions>
		<edit-permission>manager:@owner@</edit-permission>
		<show-max-window>false</show-max-window>
		<container id="SpacePage"
				   template="system:/groovy/portal/webui/container/UIContainer.gtmpl">
			<access-permissions>*:@owner@</access-permissions>
			<container id="Application"
					   template="system:/groovy/portal/webui/container/UIContainer.gtmpl">
				<access-permissions>*:@owner@</access-permissions>
				<portlet-application>
					<portlet>
						<application-ref>social-portlet</application-ref>
						<portlet-ref>MembersPortlet</portlet-ref>
					</portlet>
					<access-permissions>*:@owner@</access-permissions>
					<show-info-bar>false</show-info-bar>
					<show-application-state>true</show-application-state>
					<show-application-mode>true</show-application-mode>
				</portlet-application>
			</container>
		</container>
	</page>
	<page>
		<name>FileExplorerPortlet</name>
		<access-permissions>*:@owner@</access-permissions>
		<edit-permission>manager:@owner@</edit-permission>
		<show-max-window>false</show-max-window>
		<container id="SpacePage"
				   template="system:/groovy/portal/webui/container/UIContainer.gtmpl">
			<access-permissions>*:@owner@</access-permissions>
			<container id="Application"
					   template="system:/groovy/portal/webui/container/UIContainer.gtmpl">
				<access-permissions>*:@owner@</access-permissions>
				<portlet-application>
					<portlet>
						<application-ref>ecmexplorer</application-ref>
						<portlet-ref>FileExplorerPortlet</portlet-ref>
						<preferences>
							<preference>
								<name>showTopBar</name>
								<value>true</value>
								<read-only>false</read-only>
							</preference>
							<preference>
								<name>usecase</name>
								<value>parameterize</value>
								<read-only>false</read-only>
							</preference>
							<preference>
								<name>showSideBar</name>
								<value>true</value>
								<read-only>false</read-only>
							</preference>
							<preference>
								<name>showFilterBar</name>
								<value>true</value>
								<read-only>false</read-only>
							</preference>
							<preference>
								<name>categoryMandatoryWhenFileUpload</name>
								<value>false</value>
								<read-only>false</read-only>
							</preference>
							<preference>
								<name>showActionBar</name>
								<value>true</value>
								<read-only>false</read-only>
							</preference>
							<preference>
								<name>nodePath</name>
								<value>/</value>
								<read-only>false</read-only>
							</preference>
							<preference>
								<name>driveName</name>
								<value>{modifiedGroupId}</value>
								<read-only>false</read-only>
							</preference>
							<preference>
								<name>editInNewWindow</name>
								<value>false</value>
								<read-only>false</read-only>
							</preference>
						</preferences>
					</portlet>
					<access-permissions>*:@owner@</access-permissions>
					<show-info-bar>false</show-info-bar>
					<show-application-state>true</show-application-state>
					<show-application-mode>true</show-application-mode>
				</portlet-application>
			</container>
		</container>
	</page>
	<page>
		<name>CalendarPortlet</name>
		<access-permissions>*:@owner@</access-permissions>
		<edit-permission>manager:@owner@</edit-permission>
		<show-max-window>false</show-max-window>
		<container id="SpacePage"
				   template="system:/groovy/portal/webui/container/UIContainer.gtmpl">
			<access-permissions>*:@owner@</access-permissions>
			<container id="Application"
					   template="system:/groovy/portal/webui/container/UIContainer.gtmpl">
				<access-permissions>*:@owner@</access-permissions>
				<portlet-application>
					<portlet>
						<application-ref>calendar</application-ref>
						<portlet-ref>CalendarPortlet</portlet-ref>
					</portlet>
					<access-permissions>*:@owner@</access-permissions>
					<show-info-bar>false</show-info-bar>
					<show-application-state>true</show-application-state>
					<show-application-mode>true</show-application-mode>
				</portlet-application>
			</container>
		</container>
	</page>
	<page>
		<name>SpaceSettingPortlet</name>
		<access-permissions>*:@owner@</access-permissions>
		<edit-permission>manager:@owner@</edit-permission>
		<show-max-window>false</show-max-window>
		<container id="SpacePage"
				   template="system:/groovy/portal/webui/container/UIContainer.gtmpl">
			<access-permissions>*:@owner@</access-permissions>
			<container id="Application"
					   template="system:/groovy/portal/webui/container/UIContainer.gtmpl">
				<access-permissions>*:@owner@</access-permissions>
				<portlet-application>
					<portlet>
						<application-ref>social-portlet</application-ref>
						<portlet-ref>SpaceSettingPortlet</portlet-ref>
					</portlet>
					<access-permissions>*:@owner@</access-permissions>
					<show-info-bar>false</show-info-bar>
					<show-application-state>true</show-application-state>
					<show-application-mode>true</show-application-mode>
				</portlet-application>
			</container>
		</container>
	</page>
	<page>
		<name>TicketChartsControllerPortlet</name>
		<access-permissions>manager:@owner@</access-permissions>
		<edit-permission>manager:@owner@</edit-permission>
		<show-max-window>false</show-max-window>
		<container id="SpacePage"
				   template="system:/groovy/portal/webui/container/UIContainer.gtmpl">
			<access-permissions>*:@owner@</access-permissions>
			<container id="Application"
					   template="system:/groovy/portal/webui/container/UIContainer.gtmpl">
				<access-permissions>*:@owner@</access-permissions>
				<portlet-application>
					<portlet>
						<application-ref>customer-space-portlet</application-ref>
						<portlet-ref>TicketChartsControllerPortlet</portlet-ref>
					</portlet>
					<access-permissions>*:@owner@</access-permissions>
					<show-info-bar>false</show-info-bar>
					<show-application-state>true</show-application-state>
					<show-application-mode>true</show-application-mode>
				</portlet-application>
			</container>
		</container>
	</page>
</page-set>